# Oats

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Agricultural |
| Used For | Input (Porridge) |

## Production

**Produced By:** [Oat Farm](../buildings/oat-farm.md)

**Consumed By:** [Porridge Stand](../buildings/porridge-stand.md)

## Related Chain

[Porridge Chain](../production-chains/porridge.md)
